@charset "utf-8";

body {
	background: url("../img/main-01.jpg") no-repeat 50% 0;
}

/* main
--------------------------------------------------------- */
#main {
	margin-bottom: 18px;
}

#main .date {
	padding: 11px 0 23px;
}

#main p {
	margin-bottom: 27px;
}

#main .img {
	background: url("../img/main-02.png") no-repeat 50% 0;
	height: 206px;
	left: 0;
	position: absolute;
	top: 438px;
	width: 100%;
	z-index: 0;
}

/* tab
--------------------------------------------------------- */
#tab {
	background: url("../img/tab-bg.png") no-repeat 0 100%;
	position: relative;
	width: 618px;
	z-index: 1;
}

#tab ul {
	padding-left: 189px;
}

#tab li {
	float: left;
	height: 43px;
	margin-right: 9px;
	width: 120px;
}

#tab li a {
	display: block;
	height: 100%;
	overflow: hidden;
	text-indent: -9999px;
	width: 100%;
}

#tab li.tab01 a {
	background: url("../img/tab-01.jpg") no-repeat 0 0;
}

#tab li.tab02 a {
	background: url("../img/tab-02.jpg") no-repeat 0 0;
}

#tab li.end {
	margin-right: 0;
}

#tab li a.on,
#tab li a:hover {
	background-position: 0 -43px;
}

/* socialmedia
--------------------------------------------------------- */
#socialmedia {
	margin: 138px auto 0;
	padding-bottom: 15px;
	position: relative;
	z-index: 2;
}

#socialmedia ul {
	background: #fff;
	border-radius: 3px;
	float: right;
	padding: 5px 6px;
}

#socialmedia ul li.end {
	margin-right: 0;
}

/* area
--------------------------------------------------------- */
#area {
	line-height: 1;
}

#area .inner {
	background: url("../img/map.jpg") no-repeat 50% 0;
	height: 628px;
	margin-top: 14px;
	position: relative;
}

#area .box li {
	background: #fff;
	border: 1px solid #e1e0e1;
	padding: 5px;
}

#area li,
#area .btn {
	position: absolute;
}

#area .box li p {
	color: #49a4e8;
	font-size: 12px;
	line-height: 1;
	padding: 10px 0 6px;
	text-align: center;
}

#area #osaka .btn {
	left: 84px;
	top: 153px;
}

#area #osaka li.list01 {
	left: -5px;
	top: 91px;
}

#area #osaka li.list02 {
	left: 280px;
	top: 45px;
}

#area #osaka li.list03 {
	left: 132px;
	top: 278px;
}



#area #sennan .btn {
	left: 454px;
	top: 425px;
}

#area #sennan li.list01 {
	left: 406px;
	top: 318px;
}

#area #sennan li.list02 {
	left: 331px;
	top: 471px;
}

#area #sennan li.list03 {
	left: 712px;
	top: 364px;
}



#area #mishima .btn {
	left: 519px;
	top: 79px;
}

#area #mishima li.list01 {
	left: 440px;
	top: 24px;
}

#area #mishima li.list02 {
	left: 596px;
	top: 204px;
}

#area #mishima li.list03 {
	left: 754px;
	top: 8px;
}

#area #other li.list01 {
	left: 63px;
	top: 4px;
}

#area #other li.list02 {
	left: 866px;
	top: 146px;
}

#area #other li.list03 {
	left: 765px;
	top: 240px;
}

#area #other li.list04 {
	left: 8px;
	top: 368px;
}

#area #other li.list05 {
	left: 204px;
	top: 447px;
}

#area #other li.list06 {
	left: 791px;
	top: 506px;
}

/* content
--------------------------------------------------------- */
#content {
	float: left;
	width: 700px;
}

#content h2 {
	margin-bottom: 10px;
}

#content .box {
	background: url("../img/top-coupon-body.jpg") repeat-y 0 0;
}

#content .inner {
	background: url("../img/top-coupon-bg.jpg") no-repeat 24px 21px;
	font-size: 14px;
	line-height: 25px;
	padding: 33px 15px 45px 203px;
}

#content .bottom,
#content .top {
	clear: both;
	font-size: 0;
	height: 5px;
	line-height: 1;
}

#content .top {
	background: url("../img/top-coupon-top.jpg") no-repeat 0 0;
}

#content .bottom {
	background: url("../img/top-coupon-bottom.jpg") no-repeat 0 0;
}

#content .inner ul {
	padding: 20px 0 0 142px;
}

#content .inner .btn {
	padding: 15px 0 0 152px;
}

/* sidebar
--------------------------------------------------------- */
#sidebar {
	float: right;
	width: 230px;
}

#sidebar h2 {
	font-size: 0;
	line-height: 0;
}

#sidebar .box {
	margin-bottom: 10px;
}

#sidebar .body {
	background: url("../img/side-body.jpg") repeat-y 0 0;
	padding: 12px;
	position: relative;
}

#sidebar .bottom {
	bottom: 0;
	clear: both;
	font-size: 0;
	height: 7px;
	left: 0;
	line-height: 1;
	position: absolute;
	width: 100%;
}

#sidebar .bottom {
	background: url("../img/side-bottom.jpg") no-repeat 0 0;
	clear: both;
}

#sidebar .body li {
	float: left;
}

#sidebar .body li.end {
	float: right;
}




/* ---------------------------------------------------------

 SP 

--------------------------------------------------------- */
.sp {
	display: none;
}


@media screen and (max-width: 640px) {
	body {
		background: url("../img/sp/main-bg.jpg") no-repeat 50% 25px;
		background-size: 100%;
	}

	/* main
	--------------------------------------------------------- */
	#main {
		margin-bottom: 8px;
		padding: 25px 0 0;
		position: relative;
		text-align: center;
	}

	#main .date {
		padding: 0;
	}

	#main p {
		display: none;
		margin-bottom: 0;
	}

	#main .sp {
		display: block;
		font-size: 12px;
		line-height: 1.5;
		padding: 34% 15px 15px;
		text-align: left;
	}

	#main .sp strong {
		color: #f25670;
	}

	#main .img {
		display: none;
	}

	/* tab
	--------------------------------------------------------- */
	#tab {
		background: #fff;
		border-bottom: 1px solid rgba(0,0,0,0.2);
		left: 0;
		position: absolute;
		text-align: right;
		top: 0;
		width: 100%;
		z-index: 1;
	}

	#tab ul {
		padding-left: 0;
	}

	#tab li {
		float: none;
		display: inline-block;
		font-size: 11px;
		height: 25px;
		line-height: 25px;
		margin-right: 0;
		text-align: center;
		width: 75px;
	}

	#tab li a {
		border-left: 1px solid rgba(0,0,0,0.2);
		color: #513521;
		display: inline-block;
		height: 100%;
		overflow: visible;
		position: relative;
		text-indent: 0;
		text-decoration: none;
		width: 100%;
	}

	#tab li.tab01 a {
		background: #fff;
	}

	#tab li.tab02 a {
		background: #fff;
	}

	#tab li.end {
		margin-right: 0;
	}

	#tab li a.on,
	#tab li a:hover {
		background: #f25670;
		border-left: 1px solid #f25670;
		color: #fff;
	}

	#tab li a.on:after,
	#tab li a:hover:after {
		background: url("../img/sp/tab-arrow.png") no-repeat 50% 0;
		background-size: 11px;
		bottom: -5px;
		content: "";
		height: 5px;
		left: 0;
		position: absolute;
		width: 100%;
	}

	/* socialmedia
	--------------------------------------------------------- */
	#socialmedia {
		margin: 0 auto;
		padding-bottom: 0;
		position: relative;
		text-align: center;
		width: auto;
		z-index: 2;
	}

	#socialmedia ul {
		background: none;
		border-radius: 0;
		float: none;
		padding: 15px 15px 15px;
	}

	#socialmedia ul li {
		display: inline-block;
		float: none;
	}

	#socialmedia ul li.end {
		margin-right: 0;
	}

	/* container
	--------------------------------------------------------- */
	#container {
		margin: 0 1.5%;
	}

	/* area
	--------------------------------------------------------- */
	#area {
		line-height: 1;
		width: auto;
	}

	#area .inner {
		background: none;
		height: auto;
		margin-top: 0;
		position: relative;
	}

	#area h2 {
		display: none;
	}

	#area .box {
		margin-bottom: 10px;
	}

	#area .box li {
		background: none;
		border: 0;
		padding: 0;
	}

	#area li,
	#area .btn {
		position: static;
	}

	#area .box li p {
		color: #49a4e8;
		padding: 7px 0 0;
		text-align: center;
	}

	#area #osaka .btn {
		left: 84px;
		top: 153px;
	}

	#area #other {
		display: none;
	}

	#area .sp {
		display: block;
		font-size: 12px;
		line-height: 1;
	}

	#area .in {
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		padding: 15px 2.4%;
	}

	#area .in h3 {
		font-size: 16px;
		font-weight: bold;
		line-height: 1.3;
		margin-bottom: 10px;
		text-align: center;
	}

	#area .in li {
		display: inline-block;
		vertical-align: top;
		width: 32.4%;
	}

	#area .in li:nth-child(2) {
		margin: 0 1.3%;
	}

	#area .in .copy,
	#area .in li p {
		font-size: 9px;
		letter-spacing: -0.05em;
	}

	#area .in .copy {
		margin-top: 10px;
		text-align: center;
	}

	#area .in {
		background: url("../img/sp/area-bg-01.jpg") no-repeat 0 0 #eaf6ff;
		background-size: 100%;
		border: 2px solid #a0d1f6;
		border-top: 0;
	}

	#osaka .in li p,
	#osaka .in h3 {
		color: #46a1e6;
	}

	#sennan .in {
		background: url("../img/sp/area-bg-02.jpg") no-repeat 0 0 #eaf8de;
		background-size: 100%;
		border: 2px solid #b8d99d;
		border-top: 0;
	}

	#sennan .in li p,
	#sennan .in h3 {
		color: #5da12a;
	}

	#mishima .in {
		background: url("../img/sp/area-bg-03.jpg") no-repeat 0 0 #fff5f7;
		background-size: 100%;
		border: 2px solid #eabcc5;
		border-top: 0;
	}

	#mishima .in li p,
	#mishima .in h3 {
		color: #f25670;
	}

	/* content
	--------------------------------------------------------- */
	#content {
		float: none;
		margin-top: 20px;
		width: auto;
	}

	#content h2 {
		margin-bottom: 5px;
	}

	#content .box {
		background: #f3feea;
		border: 3px solid #dff4d0;
		border-radius: 5px;
		margin-bottom: 26px;
		padding: 17px 15px;
	}

	#content .inner {
		background: none;
		font-size: 12px;
		line-height: 1.5;
		padding: 0;
	}

	#content .bottom,
	#content .top {
		clear: both;
		display: none;
		font-size: 0;
		height: 5px;
		line-height: 1;
	}

	#content .top {
		background: url("../img/top-coupon-top.jpg") no-repeat 0 0;
	}

	#content .bottom {
		background: url("../img/top-coupon-bottom.jpg") no-repeat 0 0;
	}

	#content .inner ul {
		padding: 10px 0 0;
	}

	#content .inner .btn {
		display: none;
	}

	#content .inner .spBtn {
		display: block;
		font-size: 0;
		line-height: 0;
		padding: 23px 10% 0;
	}

	/* sidebar
	--------------------------------------------------------- */
	#sidebar {
		float: none;
		width: auto;
	}

	#sidebar h2 {
		font-size: 0;
		line-height: 0;
	}

	#sidebar .box {
		border-radius: 3px;
		box-shadow: 0 0 0 2px #bae0ff, 0 0 0 6px #daefff;
		margin: 0 6px 22px;
	}

	#sidebar .body {
		background: #f5fbff;
		padding: 12px;
		position: relative;
	}

	#sidebar .bottom {
		bottom: 0;
		clear: both;
		display: none;
		font-size: 0;
		height: 7px;
		left: 0;
		line-height: 1;
		position: absolute;
		width: 100%;
	}

	#sidebar .bottom {
		background: url("../img/side-bottom.jpg") no-repeat 0 0;
	}
}


@media print {
	.remodal-overlay,
	#footer,
	#container,
	#main {
		display: none !important;
	}

	body {
		background: none;
		overflow: visible !important;
		padding: 0;
	}

	.remodal-wrapper {
		display: block !important;
		position: static;
	}

	#coupon {
		position: static;
		display: block !important;
		visibility: visible !important;
		margin: 0 auto;
		max-width: 100%;
	}

	#coupon .btn,
	#coupon .imgBox {
		display: none;
	}
}